uuid: 048788ab-0c45-4921-8d4c-fbd7728bbd0c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_inv_part
    - node.type.inventory
    - node.type.part
id: node.inventory.field_inv_part
field_name: field_inv_part
entity_type: node
bundle: inventory
label: Part
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      part: part
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
